Subject: Tractors

From: Mike Skinner <[email-masked]>
Date: Tue, 7 Oct 1997 21:29:54 -0500

Hi All,
     In response to Kirk's comments: . " My
hope is that the animals will constantly graze this grass while
simultaneously enriching the soil with their poop thus setting the stage
for the next succession of plants to take over (i.e. the perennial
herbs/weeds). ," I theoretically like "flash/controlled" grazing, meaning, I
think, a very heavy stocking rate which is moved very frequently. The idea
being that the poop is evenly distributed, not around the watering holes, and
the animals are not given a chance to selectively graze and trample and 
cause "areas of repugnance" (cow pies).
     He also says, "On another note...would spreading mineral amendments on top of grassy,weedy, or otherwise untilled areas be anywhere as effective as working it
into the soil or is this a complete waste of time and resources?" I've been told by
conventional sources that P needs to be deep-placed into the root zone and the N in manure will volitize unless plowed into the ground, but it will then spread out, sometimes upward or downward. But, then what did the buffalo do? 
     Then, Lawrence said,"If they like weeds that are miners of subsoil-located nutrients, all the better." I'm hoping to either control or make useful the dreaded
bindweed or morninglory. Since watching 3 generations fight the weed, I've 
wondered if maybe that its not the problem, but that we farmers are the prob.
It definitely is a deep miner and has reported medicinal properties, but I think
it is bitter at times, rather unpalatable, and some livestock must be forced onto 
it. It is for this reason that my "super tractor" would cruise across strips allowing
animals to take a break from their work and enjoy a few treats, as appropriate.
     And then, thanks to Lawrence and Keith Johnson for encouraging the "noble peasant."
"Re: Bill Mollison: I agree with Jack that Bill's writings and teachings
should, by example, encourage aspiring permaculturists to find solutions
for themselves in the regions where they are working, using his methods
when applicable." 
     Thanks,
        Mike Skinner